@charset "UTF-8";
/*****************************************************************************************/
/*Html Reset*/
html{color:#000;background:#FFF;} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, 
fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; } 
table { border-collapse:collapse; border-spacing:0; } 
fieldset,img { border:0; } 
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal;} 
ol,ul { list-style:none; } 
caption,th { text-align:left; } 
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; } 
q:before,q:after { } 
abbr,acronym { border:0; } 
img{margin:0;display:block;}
a,button,input,optgroup,select,textarea { -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0}
input[type=”button”], input[type=”submit”], input[type=”reset”] {-webkit-appearance: none;/*去掉苹果默认样式*/}

/*offcn-useless*/
.layout {width:1000px;margin: 0 auto;}
.fl {float:left;}
.fr {float:right;}
/*ClearFix*/
.clearfix{clear: both;width:0px;height:0px;}

/*<a></a>*/
a{text-decoration: none;}

/*Body min-width*/
body{font-family:'Arial',"微软雅黑",'Microsoft YaHei';min-width: 1280px;}
.red-text{color:#E60012;}
.blue-text{color:#00aaff;}
.fr{float: right;}
.fl{float:left;}
.height30px{height:30px;}
.height60px{height:60px;}
.disBlock{display: block;}
.disInline{display: inline;}
.disNone{display:none;}

/*****************************************************************************************/
/*Header Of  Offcn*/
.headerbar{background:#ffffff;width:100%;height:50px;min-width:1000px;}
.header{width:1000px;height:40px;margin:0 auto;}
.header .offcn_logo{padding-top:8px;float:left;}
.header .nav{float:left;padding-left:20px;padding-top:5px;}
.header .nav li{float:left;line-height:40px;width:90px;text-align:center;}
.header .nav li a{color:#323232;}
.header .nav li:hover  a{color:#e60012;font-size:17px;}
.header .offcn_gz_tel{float:right;line-height:40px;padding-top:4px;font-size:18px;font-family:'Arial','Microsoft Yahei';}

/*Banner*/
.banner{background: url(../images/banner-bg.jpg) no-repeat center;height: 600px;max-width:1920px;margin:0 auto;}
.bannerbox{width:1000px;height: 600px;margin:0 auto;position:relative;}
.banner-t1{width:98px;height:194px;position:absolute;left:0px;top:315px;z-index:1;background: url(../images/banner-t1.png) no-repeat center;} 
.banner-t2{width:120px;height:98px;position:absolute;left:81px;top:365px;z-index:1;background: url(../images/banner-t2.png) no-repeat center;} 
.banner-t3{width:150px;height:155px;position:absolute;left:192px;top:326px;z-index:1;background: url(../images/banner-t3.png) no-repeat center;} 
.banner-t4{width:154px;height:166px;position:absolute;left:354px;top:363px;z-index:1;background: url(../images/banner-t4.png) no-repeat center;} 
.banner-t5{width:77px;height:98px;position:absolute;left:480px;top:376px;z-index:1;background: url(../images/banner-t5.png) no-repeat center;} 
.banner-t6{width:98px;height:90px;position:absolute;left:566px;top:376px;z-index:1;background: url(../images/banner-t6.png) no-repeat center;} 
.banner-t7{width:463px;height:90px;position:absolute;left:540px;top:486px;z-index:1;background: url(../images/banner-t7.png) no-repeat center;} 





/*part1*/
.part1{max-width:1920px;margin:0 auto;background:#f7f7f7;}
.part1 .layout{padding-top:50px;}
.part1 .layout .tit{width:712px;height:87px;margin:0 auto;background:url(../images/part1-tit.png) no-repeat center;}
.part1 .layout .content{width:1000px;margin:0px auto;padding-top:50px;}
.part1 .layout .content .left{width:438px;height:384px;background:url(../images/part1-left.png) no-repeat center;}
.part1  .right{width:480px;padding-top:20px;}
.part1  .right .rtit{width:480px;height:80px;background:url(../images/part1-right-tit.png) no-repeat center;}
.part1  .right .info{
  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(34, 34, 34);
  line-height: 30px; 
  width: 480px; 
  margin-top:30px;
}
.part1 .layout .content .btnbar{
	width:410px;
	margin:30px auto;
}
.btnbar a{ 
  width: 174px;
  height: 50px;
   font-size: 20px;
  font-family: "Microsoft YaHei";
  line-height: 50px;
  text-align: center;
	border-radius:25px;
}
.btnbar a:hover{position:relative;top:2px;}
.btnbar a.zx{
  background-color: rgb(246, 191, 74);  
  color: rgb(34, 34, 34); 
}
.btnbar a.kc{
  background-color: #f00;  
  color: #fff; 
}


/*part2*/
.part2{max-width:1920px;margin:0 auto;padding:50px 0px;background:#f7f7f7;} 
.part2 .layout .tit{width:712px;height:87px;margin:0 auto;background:url(../images/part2-tit.png) no-repeat center;}
.part2 .layout .content{width:1000px;margin:0px auto;}  
.part2  .content ul{width:950px;height:52px;padding:0 10px;background:#F00;margin-top:50px;}
.part2  .content ul li{width:80px;height:52px;float:left;margin-left:12px;font:20px/52px "微软雅黑";color:#fff;text-align:center;cursor: pointer;}
.part2  .content ul li.hover{background:#edca17;color:#222;} 
.teachBar{padding-top:48px;} 
.teachMain .teachCont{width:570px;height:280px;background:url(../images/teachContBg.png) no-repeat ;}
.teachMain .teachCont .contPd{padding:0 30px;padding-top:40px;}
.teachMain .teachPic{width:370px;height:280px;} 
.teachMain .teachPic img{width:350px;margin:0 auto;}
.TeachName{
  border-radius: 7px;
  background-color: rgb(255, 0, 42); ;
  width: 370px;
  height: 58px;
  z-index: 145;
	  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(255, 255, 255);
  line-height: 58px;
  text-align: center;
}
.teachMain .teachCont span{
	display: block;
  border-radius: 10px;background-color: rgb(255, 0, 42);width: 170px;height: 54px; 
  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 54px;
  text-align: center; 
}


.teachMain .teachCont h3{
  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(255, 255, 255);
  font-weight: bold;  
  margin-top:20px;
  margin-bottom:10px;
}

.teachMain .teachCont p{
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(255, 255, 255);
  line-height: 24px; 
  width: 510px; 
}
.teachMain .lineHight{height:30px;}
.part2 .content .kcljbar{width: 1000px;margin:0 auto; margin-top:30px;text-align: center;}
.part2 .content  .kclj{text-decoration: underline;color:#222;font-size: 18px;}
.part2 .content  .kclj:hover{color:#f00;}

/*part3*/
.part3{max-width:1920px;margin:0 auto;padding:50px 0px;background:#fff;} 
.part3 .layout .tit{width:447px;height:85px;margin:0 auto;background:url(../images/part3-tit.png) no-repeat center;}
.part3 .layout .content{width:1000px;margin:0px auto;padding-top:50px;}  
.part3 .left{width:270px;height:208px;background:url(../images/part3-left.png) no-repeat center;}
.part3 .right{
  border-radius: 10px;
  background-color: rgb(247, 247, 247); 
  width: 700px;
  height: 208px; 
}
.part3 .right p{
  font-size: 16px;
  font-family: "Microsoft YaHei";
  color: rgb(34, 34, 34);
  line-height:30px; 
  width: 590px; 
	margin: 0 auto;
  padding-top:24px;
}
.part3 ul{width:960px;margin:30px auto}
.part3 ul li{width:240px;height:170px;float: left;}
.part3 ul li.ys1{background:url(../images/part3-cont1.png) no-repeat center;}
.part3 ul li.ys2{background:url(../images/part3-cont2.png) no-repeat center;}
.part3 ul li.ys3{background:url(../images/part3-cont3.png) no-repeat center;}
.part3 ul li.ys4{background:url(../images/part3-cont4.png) no-repeat center;}
.part3 .msdn{width:988px;height:182px;margin:20px auto;margin-top: 50px;background:url(../images/msdn.png) no-repeat center;}


.hd {
	width:auto;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #ececec;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
#foot {
	width:100%;
	height:auto;
	background-color:#25292C;
	background-repeat: repeat-x;
	clear:both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot-all {
	width:948px;
	height:60px;
	color: #FFF;
	text-decoration: none;
	padding-top:5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}
.hdd {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hd .hd-m {
	width: 1000px;
	margin: 0 auto;
}







/*右侧咨询QQ*/
.floatqq {position:fixed;_position:absolute;right:0;top:100px;z-index:9999;width:145px;}
.floatqq-left {float:left;width:28px;background:url(../images/floatqqbg.gif) no-repeat 0 0;}
.floatqq-left h3 {display:table-cell;width:28px;vertical-align:middle;background:url(../images/floatqqbg.gif) no-repeat -28px bottom;padding-top:8px;}
.floatqq-right {float:left;width:116px;border:1px solid #d9d7d7;border-left:0;background:#fff;}
.floatqq-right ul {padding:0 4px;}
.floatqq-right li {border-bottom:1px solid #d9d7d7;padding:6px 0;text-align:center;font:normal 13px/16px "Microsoft Yahei";color:#393939;}
.floatqq-right li img{margin:0 auto}
.floatqq-right .floatqq-tel {padding:11px 0 14px;border-bottom:0;}
.floatqq-tel img {padding:10px 0 6px;}
.floatqq-tel span {display:block;font-size:12px;}
.floatqq-close {position:absolute;right:5px;top:5px;width:9px;height:9px;font-size:0px;}
.closeqq {position:fixed;_position:absolute;z-index:9999;right:0;top:150px;display:none;width:28px;height:112px;cursor:pointer;}